Subject: bug#61319: 30.0.50; 'M-x select-frame-by-name' --with-pgtk does not switch focused frame

From: Protesilaos Stavrou <[email-masked]>
Date: Thu, 09 Feb 2023 11:24:15 +0200

> From: Po Lu <[email-masked]>
> Date: Thu,  9 Feb 2023 16:19:41 +0800
>
> Protesilaos Stavrou <[email-masked]> writes:
>
>> The issue occurs on GNOME Wayland.  I normally use X with a tiling
>> window manager.  There the Emacs frame selection works as intended.
>
> When was your PGTK build made?

On the day I reported the bug.  I can try again if you wish.  Please let
me know what you want me to test.

-- 
Protesilaos Stavrou
https://protesilaos.com